Subject: Last Call: 'Generalized MPLS (GMPLS) RSVP-TE Signaling Extensions in support of Calls' to Proposed Standard (draft-ietf-ccamp-gmpls-rsvp-te-call)

From: The IESG <[email-masked]>
Date: Wed, 22 Nov 2006 21:46:01 -0500

The IESG has received a request from the Common Control and Measurement 
Plane WG to consider the following document:

- 'Generalized MPLS (GMPLS) RSVP-TE Signaling Extensions in support of 
   Calls '
   <draft-ietf-ccamp-gmpls-rsvp-te-call-01.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-12-06.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-rsvp-te-call-01.txt